Subject: New Reply Received - I have typed my phone number wrong
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 22:00:08 +0000

Hi Wael amir,  The customer has responded to the ticket.  I have typed my phone number wrong  Ticket comment <div dir="auto">Hi. I still haven’t got my delivery can you let me know if they have rechecked with my contact number </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, May 11, 2021 at 10:07 PM Nabila Afraz &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div><br></div>
<div dir="auto">50930209/30202044</div>
<div dir="auto">
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, May 11, 2021 at 3:29 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nabila.</div>
<div><br></div>
<div dir="ltr">Thank you for getting in touch with us?</div>
<div dir="ltr"><br></div>
<div dir="ltr">Kindly provide us your contact number to update it to courier team.</div>
<div dir="ltr">
<br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your friends.<br>Support Team,<br>
</div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2559465